Bug 1539222 - librdkafka-v0.11.4-adminapi-post1 is available
Summary: librdkafka-v0.11.4-adminapi-post1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librdkafka
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radovan Sroka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-27 00:17 UTC by Upstream Release Monitoring
Modified: 2018-05-16 13:47 UTC (History)
3 users (show)

Fixed In Version: librdkafka-0.11.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-16 13:47:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-01-27 00:17:04 UTC
Latest upstream release: v0.11.3-CI1
Current version/release in rawhide: 0.11.3-1.fc28
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 1 Upstream Release Monitoring 2018-01-27 00:17:10 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.11.3.tar.gz#/librdkafka-v0.11.3.tar.gz to ./librdkafka-v0.11.3.tar.gz

Comment 2 Upstream Release Monitoring 2018-03-06 00:17:50 UTC
Latest upstream release: v0.11.4-RC1B
Current version/release in rawhide: 0.11.3-2.fc28
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 3 Upstream Release Monitoring 2018-03-22 12:17:27 UTC
Latest upstream release: v0.11.4-RC2
Current version/release in rawhide: 0.11.3-2.fc28
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 4 Upstream Release Monitoring 2018-03-28 12:17:02 UTC
Latest upstream release: v0.11.4-RC3
Current version/release in rawhide: 0.11.3-3.fc29
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 5 Upstream Release Monitoring 2018-03-29 00:17:04 UTC
Latest upstream release: v0.11.4
Current version/release in rawhide: 0.11.3-3.fc29
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 6 Upstream Release Monitoring 2018-04-12 00:16:24 UTC
Latest upstream release: v0.11.4-adminapi-post1
Current version/release in rawhide: 0.11.3-3.fc29
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 7 François Cami 2018-04-17 12:17:22 UTC
Please pull from:
https://github.com/fcami/librdkafka
(and upload sources)
or give me (fcami) commit rights on the repository so that I can do it.

Comment 8 Fedora Update System 2018-04-22 18:52:41 UTC
librdkafka-0.11.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-73f51569a4

Comment 9 Fedora Update System 2018-04-24 04:46:08 UTC
librdkafka-0.11.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-73f51569a4

Comment 10 Fedora Update System 2018-05-16 13:47:45 UTC
librdkafka-0.11.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.